SCSI_FINISH_ASYNC_SC(9)

NAME
scsi_finish_async_scan - asynchronous scan has finished

SYNOPSIS

void scsi_finish_async_scan(struct async_scan_data * data);

ARGUMENTS

data
    cookie returned from earlier call to scsi_prep_async_scan

DESCRIPTION

All the devices currently attached to this host have been found. This function announces all the devices it has found to the rest of the system.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT